
	BODY {
		cursor:default;
	}

	FORM{
		margin:0px;
	}

	TEXTAREA{
/*/*		font-family: verdana,arial,helvetica,sans-seriff; */*/
/*		font-size: 12px;*/
	}

	.Form_Button	{
/*		font-family: verdana,arial,helvetica,sans-seriff; */
/*		font-size: 11px;*/
		color: #000000;
		font-weight: bold;
	}
/* ############## PAGE HEADER STYLES ############## */

	.bw_Page_Header {
/*		font-family: verdana,arial,helvetica,sans-seriff;*/
/*		font-size: 14px;*/
		font-weight:bold;
		color: #09204e;
		width: 100%
		padding-top: 10px;
		padding-left: 15px;
	}
	.bw_Page_Header h1 {
		display:block !important;
	}

	 .bw_Header_PriceComment{
/*		font-family: Arial, Helvetica, sans-serif;*/
/*		font-size: 14px;*/
		font-weight: normal;
		color: #0000ff;
	}

	 .bw_Header_Price{
/*		font-family: Arial, Helvetica, sans-serif;*/
/*		font-size: 14px;*/
		font-weight: normal;
		color: #09204e;
	}
	.bw_Header_Separator {
		display:none;
	}
/* ############## BOAT LIST PAGE STYLES ############## */
	#bw_Boat_List_Container {
		width: 100%;
	}

	.bw_Boat_Link_Out{
		border:1px solid #09204e;
		/*border-top:1px solid #09204e;
		border-bottom:1px solid #09204e;*/
		background-color:#ffffff;
	}

	.bw_Boat_Link_Over{
		border:1px  dashed #09204e;
		/*border-top:1px  dashed #09204e;
		border-bottom:1px  dashed #09204e;*/
		cursor:pointer;
		background-color: #E8E8E8
	}

	TR .bw_Boat_Link_Button{
		display:block;
	}

	.bw_Boat_Link_Seperator{
		position:relative;
		width:100%;
		height:1px;
		margin-top:3px;
		margin-bottom:3px;
/*		border-bottom:1px solid #e4e4e4;  */
	}

	.bw_List_Title {
/*		font-family: verdana,arial,helvetica,sans-seriff;*/
/*		font-size: 14px;*/
		color: #09204e;
		font-weight: bold;
	}

	.bw_List_Year {
/*		font-family: Arial, Helvetica, sans-serif;*/
/*		font-size: 14px;*/
		font-weight: normal;
		color: #09204e;
		display:none;
	}

	.bw_List_Text {
/*		font-family:Arial, Helvetica, sans-serif;*/
		color: #09204e; 
/*		font-size:12px;*/
		text-align:justify;
	}

	.bw_List_Price {
/*		font-family: verdana,arial,helvetica,sans-seriff;*/
/*		font-size: 12px;*/
		color: #09204e;
		font-weight: bold;
	}

	 .bw_List_PriceComment{
/*		font-family: Arial, Helvetica, sans-serif;*/
/*		font-size: 10px;*/
		font-weight: normal;
		color: #0000ff;
	}

/* ############## BOAT DETAILS PAGE STYLES ############## */

	#bw_Boat_Description_Container {
		width: 100%;
	}

	#bw_Boat_Description_Container INPUT, TEXTAREA{
		width:99%;
	}

	.bw_Boat_Details_Text{
		width:270px;
		margin-left:5px;
		margin-top:0px;
		margin-right:10px;
		margin-bottom:0px;
		border:0px solid #FF0000;
	}

	.bw_Boat_Details_Text TD{
/*		font-family: verdana,arial,helvetica,sans-seriff;*/
/*		font-size: 11px;*/
		text-align:left;
		color:#000000;
		background-color:#ededed;
		padding:4px;
	}

	.bw_Boat_Details_Text DIV{
/*		width:85px; */
/*		font-family: verdana,arial,helvetica,sans-seriff;*/
/*		font-size: 11px;*/
		color: #000000;
		font-weight: bold;
/*		margin-left:5px; */
	}

/* ############## LABEL STYLES ############## */

	.bw_Advise_Label_1{
		border:1px solid #193070;
		color:#193070;
		background-color:#E9E9E9;
		padding-left:3px;
		padding-top:0px;
		padding-right:3px;
		padding-bottom:0px;
/*		font-size:10px;*/
/*		font-family:verdana;*/
	}

	.bw_Advise_Label_2{
		border:1px solid #193070;
		color:#FFFFFF;
		background-color:#193070;
		padding-left:3px;
		padding-top:0px;
		padding-right:3px;
		padding-bottom:0px;
/*		font-size:10px;*/
/*		font-family:verdana;*/
	}

	.bw_Advise_Label_3{
		border:1px solid #FF0000;
		color:#FF0000;
		background-color:#FFFFFF;
		padding-left:3px;
		padding-top:0px;
		padding-right:3px;
		padding-bottom:0px;
/*		font-size:10px;*/
/*		font-family:verdana;*/
	}

/* ############## PAGINATION STYLES ############## */

	.bw_Found_Text{
/*		font-family: verdana,arial,helvetica,sans-seriff;*/
/*		font-size: 11px;*/
		color:#000000;
	}

	A.bw_Paging_Link:link{
/*		font-family: verdana,arial,helvetica,sans-seriff;*/
/*		font-size: 11px;*/
		text-decoration:none;
		color:#000000;
		border:1px solid #C0C0C0;
		padding:2px;
	}

	A.bw_Paging_Link:visited{
/*		font-family: verdana,arial,helvetica,sans-seriff;*/
/*		font-size: 11px;*/
		text-decoration:none;
		color:#000000;
		border:1px solid #C0C0C0;
		padding:2px;
	}

	A.bw_Paging_Link:hover{
/*		font-family: verdana,arial,helvetica,sans-seriff;*/
/*		font-size: 11px;*/
		text-decoration:none;
		color:orange;
		border:1px solid orange;
		padding:2px;
	}

	A.bw_Paging_Link:active{
/*		font-family: verdana,arial,helvetica,sans-seriff;*/
/*		font-size: 11px;*/
		text-decoration:none;
		color:#000000;
		border:1px solid #C0C0C0;
		padding:2px;
	}

	.bw_Paging_Link_Current{
/*		font-family: verdana,arial,helvetica,sans-seriff;*/
/*		font-size: 11px;*/
		font-weight:bold;
		color:#000000;
		border:1px solid #000000;
		padding:2px;
	}

/* ############## MODAL WINDOW STYLES ############## */

	.bw_drag-handle{ /*Overwrite default drag handle bar background color with below*/
		padding-top: 3px;
		text-indent: 10px;
		font-weight:bold;
/*		font-family: verdana;*/
/*		font-size:13px;*/
		background-color: #5E5784;
		height:20px;
		color: white;
		cursor: move;
		overflow: hidden;
		width: auto;
		filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
		-moz-opacity: 1;
		opacity: 1;
	}

	#bw_interVeil{ /*CSS for veil that covers entire page while modal window is visible*/
		position: absolute;
/*		background: #E9E9E9 url("http://yachthub.com/brokers/1_bluewater_v3/images/blackdot.gif"); */
		background-color:#C0C0C0;
		width: 10px;
		left: 0;
		top: 0;
		z-index: 5;
		visibility: hidden;
		filter:progid:DXImageTransform.Microsoft.alpha(opacity=80);
		opacity: 0.8;
	}

	.bw_dhtmlwindow{
		position: absolute;
		border: 1px solid black;
		visibility: hidden;
		background-color: white;
	}


	.bw_drag-handle .bw_drag-controls{ /*CSS for controls (min, close etc) within Drag Handle*/
		position: absolute;
		right: 1px;
		top: 2px;
		cursor: hand;
		cursor: pointer;
	}

/* ############## BUTTON STYLES ############## */

	.bw_Button_Out{
		border:1px solid #C0C0C0;
		background-color:#FFFFFF;
		cursor:pointer;
	}

	.bw_Button_Out TD{
/*		font-family:verdana,arial,helvetica,san-serif;*/
/*		font-size: 11px;*/
		color: #5E5784;
	}

	.bw_Button_Out TD IMG{
		background-color:#5E5784;
	}

	.bw_Button_Over{
		border:1px solid #5E5784;
		background-color:#FFFFFF;
		cursor:pointer;
	}

	.bw_Button_Over TD{
/*		font-family:verdana,arial,helvetica,san-serif;*/
/*		font-size: 11px;*/
		color: #5E5784;
	}

	.bw_Button_Over TD IMG{
		background-color:#5E5784;
	}

/* ############## LATEST LISTINGS STYLES ############## */

	.bw_Latest_Listings_DIV{
		width:130px;
	}

	.boats_month .bw_Latest_Listings_DIV{
		width: 338px;
		float: left;
	}

	.bw_Latest_Listings_TABLE{
		width:100%;
		border:0px solid #6795D7; 
		cursor:pointer;
	}

	.bw_Latest_Listings_IMG_TD{
		text-align:center;
		padding:7px;
	}
	
	.boats_month .bw_Latest_Listings_IMG_TD{
		height: 175px;
		vertical-align: middle !important;
	}

	.bw_Latest_Listings_MAKE_TD{
		width:100%;
		font-weight: bold;
		padding:2px;
	}

	.bw_Latest_Listings_PRICE_TD{
		font-weight: bold;
		padding:2px;
	}

	.bw_Latest_Listings_DESCRIPTION_TD{
		padding-left:5px;
		padding-right:5px;
	}

	.bw_Latest_Listings_LINK_TD{
		font-weight: normal;
		text-align:center;
		padding:3px;
	}
	.bw_Latest_Listings_TABLE:hover {
		opacity:0.8;
	}

/* ############## SEARCH FORM STYLES ############## */
	#bw_Search {
		
	}

	#bw_Search TD{
/*		font-family:verdana,arial;*/
/*		font-size:11px;*/
		color:#000000;
		white-space:nowrap ;
		vertical-align:middle;
		padding:1px;
	}

	#bw_Search SELECT, INPUT{
/*		font-family:verdana,arial;*/
/*		font-size:11px;*/
		color:#000000;
	}


/* ############## QUICK SEARCH FORM STYLES ############## */
	#bw_qs{
		border:1px solid red;
		background-color:FF0000;
	}

	#bw_qs_label{
/*		font-family: verdana,arial,helvetica,sans seriff;*/
/*		font-size: 11px;*/
		margin-left: 10px;
		margin-right: 10px;
		color: #ffffff;
		font-weight: bold;
	}

	#bw_qs_input{
/*		font-family: verdana,arial,helvetica,sans seriff;*/
/*		font-size: 11px;*/
		margin-left: 10px;
		margin-right: 10px;
		width:150px;
	}

	#bw_qs_options{
/*		font-family: verdana,arial,helvetica,sans seriff;*/
/*		font-size: 11px;*/
		padding-left: 10px;
		padding-right: 10px;
		width:100px;
	}

/* ############## ORDER BY FORM STYLES ############## */

	#bw_ob_label{
/*		font-family: verdana,arial,helvetica,sans seriff;*/
/*		font-size: 11px;*/
		color:#000000;
		padding-right: 10px;
	}

	#bw_ob_options{
/*		font-family: verdana,arial,helvetica,sans seriff;*/
/*		font-size: 11px;*/
		color:#000000;
		margin-right: 10px;
	}
	#bw_Search_Form input.button {
		background-image: none;
		background-color: #F5F5F5;
	}
/* ############### CHANGE SOME JOOMLA CSS FOR OUR PAGES ############ */
	.pagenav ,.pagenav_prev,.pagenav_next{
		display:none;
	}
	
	#bw_Boat_Description_Container  table td,
	#bw_Boat_List_Container	table td,
	#bw_Credit td,
	.bw_Latest_Listings_DIV table td 
	{
		border:none !important;
		/*padding:0px;*/
	}
	.bw_Latest_Listings_DIV {
		width:inherit;
	}
	#bw_Boat_List_Container 
	{
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
	.bw_Button_Out table,
	.bw_Button_Over table
	{
		margin:0px;
	}
	#bw_Search_Container .row_spacer {
		display:none;
	}
	.jtouch-extratop .ui-page {
    top: 145px;
	}
	#jtouch-logo {
		height:145px;
	}